body{
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: #858585;
}

@media (max-width: 900px){
	.menu{
		display: none;
	}
	.menusmall{
		display: block;
	}
	.tickercontainer{
		display: none;
	}
	.logo{
		display: block;
	}
	.bookout{
		display: none;
	}
	.bookoutm{
		display: block;
	}
}
@media (min-width: 900px){
	.menu{
		display: block;
	}
	.menusmall{
		display: none;
	}
	.tickercontainer{
		display: block;
	}
	.logo{
		display: none;
	}
	.bookout{
		display: block;
	}
	.bookoutm{
		display: none;
	}
}

.menu{
	position: absolute;
	width: 97%;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	color: #4080ac;
	text-shadow: 2px 2px 0px #cccccc;
	z-index: 2;
}

.menusmall{
	position: relative;
	text-align: right;
	width: 97%;
	margin: 0px;
	padding: 20px 0px 20px 0px;
	color: #aaabbb;
	font-weight: bold;
	background-color: #ffffff;
	z-index: 2;
}

.menushow{
	position: fixed;
	top: 0px;
	text-align: left;
	width: 27%;
	margin: 0px;
	padding: 20px;
	color: #ffffff;
	font-weight: bold;
	background-color: #858585;
	z-index: 2;
	display: none;
	line-height: 2;
	opacity: 0.8;
}

.menulink{
	font-family: 'Indie Flower', cursive;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 2px 2px 0px #cccccc;
	margin: 20px;
	color: #4080ac;
}

.navlink{
	font-weight: bold;
	color: #ffffff;
	border: 0px;
}

.logo{
	position: absolute;
	margin: 20px 0px 0px 0px;
	right: 20px;
	z-index: 1;
}

#slides{
	position: relative;
	margin: 0px;
}

.slider{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}

.slidecontent{
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 57% 0px;
	cursor: pointer;
	text-align: center;
}

a{
	text-decoration: none;
	color: #1dc2e5;
}

.container{
	width: 100%;
	text-align: center;
}

.incontainer{
	padding-top: 200px;
}

.content{
	width: 90%;
	margin: 40px 0px 10px 0px;
	padding: 0px;
	display: inline-table;
}

.imglogo{
	margin: 0px 50px -60px 50px;
}

.boxrooms{
	position: relative;
	display: inline-table;
	width: 250px;
	height: 300px;
	margin: 0px 10px 0px 10px;
	text-align: center;
}

.boxfaci{
	position: relative;
	display: inline-table;
	width: 40%;
	height: 350px;
	margin: 0px 10px 0px 10px;
	padding: 20px;
	border: 1px solid #4080ac;
	text-align: left;
}

.boxinfo{
	position: relative;
	display: inline-table;
	width: 250px;
	margin: 10px;
	text-align: center;
}

.bookout{
	position: absolute;
	bottom: 100px;
	right: 20px;
}

.bookin{
	position: relative;
	width: 200px;
	border-radius: 10px 10px 10px 10px;
	background-color: #004b80;
	padding: 10px;
	color: #ffffff;
	opacity: 0.75;
}

.bookoutm{
	position: relative;
}

.bookinm{
	position: relative;
	display: inline-table;
	width: 90%;
	border-radius: 10px 10px 10px 10px;
	background-color: #004b80;
	padding: 10px;
	color: #ffffff;
	opacity: 0.75;
}

.room1{
	background: url('../images/bg/rooms.jpg');
}

.footer{
	font-size: 12px;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
}

.bigtitle{
	font-size: 45px;
	text-shadow: 2px 2px 0px #cccccc;
}

.subtitle{
	font-size: 20px;
}

.highlight{
	font-size: 18px;
}

.copy{
	color: #004b80;
}

.bold{
	font-weight: bold;
}

.hr{
	width: 85%;
	border: 1px solid #cccccc;
}

.warning{
	color: #ff0000;
}

.light{
	color: #2b003f;
}

#map {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 300px;
}

.captcha1{
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.captcha2{
	display: inline-table;
	position: relative;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.video{
	width: 60%;
	text-align: center;
	-ms-transform: translate(32%, 0px);
    -webkit-transform: translate(32%, 0px);
    transform: translate(32%, 0px);
}

.video-container {
	position: relative;
	padding-bottom: 56%;
	padding-top: 30px;
	height: 60%;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*-ms-transform: translate(32%, 0px);
    -webkit-transform: translate(32%, 0px);
    transform: translate(32%, 0px);*/
}

.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	color: #000000;
	text-decoration: none;
	position:fixed;
	top:150px;
	right:10px;
	display:none;
	background: url('../images/icons/arrowup.png') no-repeat 0px 20px;
}

.scrollToTop:hover{
	text-decoration:none;
}